budgie-desktop 10.5-2.0

Architecture: i686
Repository: i686/community
Description: Modern desktop environment from the Solus Project
Upstream URL:
License(s): GPL, LGPL
Package Size: 682.26 kB
Installed Size: 4624.00 kB
Build Date: 2019-06-29 23:25:34
Last Updated: 2019-08-16 13:33:05

Dependencies (59)

  • accountsservice
  • gnome-bluetooth
  • gnome-menus
  • gnome-session
  • gnome-themes-standard (gnome-themes-extra)
  • libibus
  • libpeas
  • libwnck3
  • mutter
  • autoconf-archive (make)
  • git (make)
  • gobject-introspection (make)
  • intltool (make)
  • meson (make)
  • sassc (make)
  • vala (make)
  • not satisfiable dependency: "libasound.so.2" (link)
  • not satisfiable dependency: "libasound.so.2-ALSA_0.9-0x01772779" (link)
  • libbudgie-plugin.so.0 (budgie-desktop) (link)
  • libbudgie-private.so.0 (budgie-desktop) (link)
  • libbudgietheme.so.0 (budgie-desktop) (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libcairo.so.2" (link)
  • not satisfiable dependency: "libgdk_pixbuf-2.0.so.0" (link)
  • libgdk-3.so.0 (gtk3) (link)
  • not satisfiable dependency: "libgio-2.0.so.0" (link)
  • not satisfiable dependency: "libgirepository-1.0.so.1" (link)
  • libGLESv2.so.2 (libglvnd, nvidia-340xx-utils) (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • libgnome-bluetooth.so.13 (gnome-bluetooth) (link)
  • libgnome-desktop-3.so.17 (gnome-desktop) (link)
  • not satisfiable dependency: "libgnome-menu-3.so.0" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • libgtk-3.so.0 (gtk3) (link)
  • libgvc.so (budgie-desktop, gnome-shell, graphviz) (link)
  • libibus-1.0.so.5 (libibus) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.29-0x06969189" (link)
  • libmutter-4.so.0 (mutter) (link)
  • libmutter-clutter-4.so.0 (mutter) (link)
  • libmutter-cogl-4.so.0 (mutter) (link)
  • not satisfiable dependency: "libnotify.so.4" (link)
  • not satisfiable dependency: "libpango-1.0.so.0" (link)
  • libpeas-1.0.so.0 (libpeas) (link)
  • not satisfiable dependency: "libpolkit-agent-1.so.0" (link)
  • not satisfiable dependency: "libpolkit-gobject-1.so.0" (link)
  • not satisfiable dependency: "libpulse-mainloop-glib.so.0" (link)
  • not satisfiable dependency: "libpulse-mainloop-glib.so.0-PULSE_0-0x05a17b70" (link)
  • not satisfiable dependency: "libpulse.so.0" (link)
  • not satisfiable dependency: "libpulse.so.0-PULSE_0-0x05a17b70" (link)
  • libraven.so.0 (budgie-desktop) (link)
  • not satisfiable dependency: "libupower-glib.so.3" (link)
  • libuuid.so.1 (libutil-linux) (link)
  • libuuid.so.1-UUID_1.0-0x09da27b0 (libutil-linux) (link)
  • libwnck-3.so.0 (libwnck3) (link)
  • libX11.so.6 (libx11) (link)

Required By (3)